"GoogleKitCoreAccessibilityNavigateBack" = "နောက်သို့";
"GoogleKitCoreAddButton" = "ထည့်ရန်";
"GoogleKitCoreArrowBackButton" = "နောက်သို့";
"GoogleKitCoreArrowForwardButton" = "ဆက်ပို့ရန်";
"GoogleKitCoreVolumeDownButton" = "အသံတိုးရန်";
"GoogleKitCoreVolumeMuteButton" = "အသံပိတ်ရန်";
"GoogleKitCoreVolumeOffButton" = "အသံအတိုးအကျယ် ပိတ်ရန်";
"GoogleKitCoreVolumeUpButton" = "အသံကျယ်ရန်";
"GoogleKitCoreCancelButton" = "မလုပ်တော့";
"GoogleKitCoreCheckButton" = "စစ်ဆေးရန်";
"GoogleKitCoreChevronLeftButton" = "ယခင်";
"GoogleKitCoreChevronRightButton" = "ရှေ့သို့";
"GoogleKitCoreClearButton" = "ရှင်းလင်းရန်";
"GoogleKitCoreCloseButton" = "ပိတ်​ရန်";
"GoogleKitCoreCreateButton" = "ပြုလုပ်ရန်";
"GoogleKitCoreDeleteButton" = "ဖျက်ရန်";
"GoogleKitCoreEmailButton" = "အီးမေးလ်";
"GoogleKitCoreHelpButton" = "အကူအညီ";
"GoogleKitCoreInfoButton" = "အချက်အလက်";
"GoogleKitCoreKeyboardButton" = "ကီးဘုတ်";
"GoogleKitCoreMenuButton" = "မီနူး";
"GoogleKitCoreMoreHorizButton" = "နောက်ထပ်";
"GoogleKitCoreMoreVertButton" = "နောက်ထပ်";
"GoogleKitCorePersonButton" = "ပုဂ္ဂိုလ်";
"GoogleKitCoreRefreshButton" = "ပြန်လည် စတင်ရန်";
"GoogleKitCoreReplyButton" = "စာပြန်ရန်";
"GoogleKitCoreReplyAllButton" = "အားလုံးထံ စာပြန်ရန်";
"GoogleKitCoreSearchButton" = "ရှာဖွေရန်";
"GoogleKitCoreSettingsButton" = "ဆက်တင်များ";
"GoogleKitCoreStarButton" = "ကြယ်";
"GoogleKitCoreTextSMSButton" = "စာတို ပို့ရန်";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
